/*!
Theme Name:   	Storefront Child
Theme URI:    	https://woocommerce.com/storefront
Author:         Automattic
Author URI:     https://woocommerce.com/
Description:  	A child theme for Storefront
Template:       storefront
Version:      	2.2.8
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront child
Tags:         	e-commerce, two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready, rtl-language-support, footer-widgets, sticky-post, theme-options

*/

/* Custom Logo Resize */
    .woocommerce-active .site-header .site-branding img {
    max-width:125%;
}



#topbar {
    background-color: #1F1F20;
    height: 40px;
    line-height: 40px;
}
#topbar h3 {
    color: red;
    font-weight: normal;
	text-align: center;
}
/* Removes - No products were found matching your selection */
.post-type-archive-product.woocommerce .woocommerce-info { 
    display:none;
}

/*footer widgets text size*/
.footer-widgets {
	font-size: 16px;
	padding-top: 10px;
    padding-bottom: 10px;
}
.footer-widgets a {
	font-size: 16px;
	padding: 20px 0;
}
/*footer widget titles*/
.footer-widgets .widget-title {
	font-size: 12.6px;
	padding: 20px 0;
}
.site-footer{
    padding-top: 5px;
    padding-bottom: 5px;
}

/*site-info*/
.site-info {
	font-size: 16px;
	padding: 20px 0;
}

/* Hide product tags */
.tagged_as{display:none}


/* Hide Home page name */
.page-id-45 .entry-title {
display: none;
}

/* Hide About Us page name */
.page-id-134 .entry-title {
display: none;
}

/* Hide Help page name */
.page-id-138 .entry-title {
display: none;
}

/* Hide Shop page name */
.page-id-77 .entry-title {
display: none;
}
	
/* Hide Contact page name */
.page-id-143 .entry-title {
display: none;
}